{
    "dc_identifier": "nl.gm0627.2c.2018.4922319-4",
    "dc_title": "Weekmap 2 2018-01-11 - Overige ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waddinxveen op 2018-01-11. Onderdeel: Overige ingekomen stukken.",
    "dc_source": "https://waddinxveen.notubiz.nl/vergadering/489201",
    "dc_publisher": "gm0627",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2018-01-11",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Waddinxveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waddinxveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0627.2c.2018.4922319-4",
    "dc_externalIdentifier": "4922329",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-11",
    "foi_meetingNumber": "4922319",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0627.2c.2018.4922319-4.doc.1",
            "dc_title": "2018memo assimilatiebelichting ivm maatwerk Waddinxveen AM",
            "foi_fileName": "2018memo_assimilatiebelichting_ivm_maatwerk_Waddinxveen_AM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6077205/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2018.4922319-4.doc.2",
            "dc_title": "Bestuurlijke terugkoppeling Triple Helix overleg EOA",
            "foi_fileName": "Bestuurlijke_terugkoppeling_Triple_Helix_overleg_EOA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6077206/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2018.4922319-4.doc.3",
            "dc_title": "Document 2017304820 Uitspraak rechtbank abelen Machtelderf Waddinxveen",
            "foi_fileName": "Document_2017304820_Uitspraak_rechtbank_abelen_Machtelderf_Waddinxveen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6077208/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2018.4922319-4.doc.4",
            "dc_title": "Ingekomen mail inzake RV RB Vaststellen bestemmingsplan Vredenburghlaan",
            "foi_fileName": "Ingekomen_mail_inzake_RV_RB_Vaststellen_bestemmingsplan_Vredenburghlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6079936/1"
        }
    ]
}